<?php

namespace App\Filament\Resources\PengeluaranLimbahs\Pages;

use App\Filament\Resources\PengeluaranLimbahs\PengeluaranLimbahResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPengeluaranLimbahs extends ListRecords
{
    protected static string $resource = PengeluaranLimbahResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
